<?xml version='1.0' encoding='utf-8'?>
<widget id="com.shotshock.twong" version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <name>美天旺</name>
    <description>
        美天旺是完璧时空旗下新型垂直电商App,专注于新经济下的购物服务！
    </description>
    <author email="dev@cordova.apache.org" href="http://cordova.io">
        twong Team
    </author>
    <content src="index.html" />
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />

    <platform name="android">
        <allow-intent href="market:*" />
        <icon src="res/android/mipmap-mdpi/ic_launcher.png" density="mdpi" />
        <icon src="res/android/mipmap-hdpi/ic_launcher.png" density="hdpi" />
        <icon src="res/android/mipmap-xhdpi/ic_launcher.png" density="xhdpi" />
        <icon src="res/android/mipmap-xxhdpi/ic_launcher.png" density="xxhdpi" />
        <icon src="res/android/mipmap-xxxhdpi/ic_launcher.png" density="xxxhdpi" />
    </platform>
    <platform name="ios">
        <allow-intent href="itms:*" />
        <allow-intent href="itms-apps:*" />
    </platform>
</widget>
